/*

Theme Name:     Coorparoo & Districts Heritage Group 
Description:    Child Theme of OceanWP
Author:         Younique Creation
Template:       oceanwp

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)

*/

/* Elementor */

.elementor-text-editor p:last-child, .elementor-text-editor.elementor-clearfix.elementor-inline-editing p:last-child {
    margin-bottom: 0 !important;
}

.elementor-widget-heading .elementor-heading-title {
    line-height: 1.2 !important;
}

/* Typography */

ul, ol {
    margin: 15px 0 15px 30px;
}

ol li, ul li {
    margin-bottom:10px
}

strong{
	font-weight: 400 !important
}